.mainvisual_residence{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;position:relative;height:100vh}.mainvisual_residence .section_inner{height:100%;width:100%;position:absolute;top:0}.mainvisual_residence .line{border:1px solid #c7b482;position:absolute;top:50%;left:0;transform:translate(0, -50%);animation:line 1s ease;z-index:100}.mainvisual_residence .top-box{position:absolute;top:0;height:50%;width:100%;background-color:#fff;animation:top_box 2s ease 1s forwards;z-index:50}.mainvisual_residence .bottom-box{position:absolute;bottom:0;height:50%;width:100%;background-color:#fff;animation:bottom_box 2s ease 1s forwards;z-index:50}.mainvisual_residence .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_residence .catch{width:100%;text-align:center;padding:3rem 1.5rem;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%, -50%);line-height:1.6;color:#000;background-color:rgba(255,255,255,0.7)}.mainvisual_residence .catch_text{font-size:2.6rem;margin-bottom:0rem;letter-spacing:.2em;padding-bottom:3rem}.mainvisual_residence .catch_subtext{font-size:2.1rem;letter-spacing:.1em}.mainvisual_residence .headding_wrap{font-size:2.6rem}.mainvisual_residence .subtitle_wrap{font-size:2.1rem}.mainvisual_residence .one_page_scroll_btn{position:absolute;z-index:1;bottom:0;left:50%;transform:translate(-50%, 0);text-transform:uppercase;background-color:transparent;width:60px;height:auto;text-align:center;font-size:1rem;padding-bottom:4rem;cursor:pointer;overflow:hidden;letter-spacing:2px;color:#756e4c}.mainvisual_residence .one_page_scroll_btn span{transform:translate(0, 0);width:1px;height:35px;position:absolute;top:auto;left:50%;bottom:0;display:block;background-color:#756e4c}@keyframes top_box{0%{height:50%}100%{height:0}}@keyframes bottom_box{0%{height:50%}100%{height:0}}@keyframes line{0%{width:0}100%{width:100%}}@keyframes down{0%{transform:translate(0, 0);height:60px}40%{transform:translate(0, 0);height:60px}80%{transform:translate(0, 60px);height:0}90%{transform:translate(0, -60px);height:0}100%{transform:translate(0, 0);height:60px}}.mainvisual_residence .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_residence .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_residence .swiper-pagination-bullet-active{background:transparent;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width: 1025px){.mainvisual_residence .swiper-slide img{width:120%;height:auto}.mainvisual_residence .catch{top:50%;left:0;transform:translate(0, -50%);text-align:left;background-color:rgba(255,255,255,0.7);padding:20px 0 20px 50px;width:50%}.mainvisual_residence .catch_text{font-size:4.2rem;padding-bottom:0px}.mainvisual_residence .catch_subtext{font-size:3.1rem}.mainvisual_residence .catch_subtext span{font-size:7.6rem;color:#c7b482;padding:0 10px}.mainvisual_residence .headding_wrap{font-size:4.2rem}.mainvisual_residence .one_page_scroll_btn{padding-bottom:7rem}.mainvisual_residence .one_page_scroll_btn span{height:60px;animation:down 3s ease-in;animation-iteration-count:infinite}}
.eat_cms .cta_fixed{padding:5rem 0 10rem}.eat_cms .cta_fixed .duplicatable-content{width:120px;margin:0 auto 15px}.eat_cms .cta_fixed::after{content:"レビュー画面もしくは公開画面で確認してください。\Aこのセクションは1ページにつき1つまでが望ましいです。";position:absolute;left:50%;bottom:0;width:100%;padding:2rem;background-color:#2C5DFF;font-size:1.6rem;text-align:center;color:#fff;transform:translateX(-50%);white-space:pre}body:not(.eat_cms) .cta_fixed{opacity:0;right:10px;padding:10px;border-radius:10px}body:not(.eat_cms) .cta_fixed .duplicatable-content:not(:last-child){margin-bottom:10px}body:not(.eat_cms) .cta_fixed .fixed_btn{width:50px}body:not(.eat_cms) .cta_fixed .image-frame div{display:flex}@media only screen and (max-width: 768px){body:not(.eat_cms) .cta_fixed{top:auto;right:5px;bottom:60px}body:not(.eat_cms) .cta_fixed .fixed_btn{width:40px}}.cta_fixed .duplicatable-container{display:flex;flex-direction:column}.cta_fixed .fixed_btn{text-align:center}.cta_fixed .image-frame{border-radius:10px;overflow:hidden}body:not(.eat_cms) section.fixed{z-index:2}body:not(.eat_cms) section.fixed .pos_fixed_section{animation:fadeFixedSection 0.3s ease-in forwards}body:not(.eat_cms) section.fixed .close_situation_bottom{animation:fadeOutFixedSection 0.3s ease-in forwards}body:not(.eat_cms) section.fixed .close_situation_top{animation:fadeOutFixedSection 0.3s ease-in forwards}@keyframes fadeFixedSection{0%{opacity:0}100%{opacity:1}}@keyframes fadeOutFixedSection{0%{opacity:1}100%{opacity:0}}
.h2_left .subtitle{letter-spacing:0}.h2_left .headding_wrap{font-size:2rem}.h2_left .editable_wrap,.h2_left .subtitle_wrap{font-size:1.2rem}.h2_left .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width:768px){.h2_left .headding_wrap{font-size:3.5rem}.h2_left .editable_wrap,.h2_left .subtitle_wrap{font-size:1.5rem}.h2_left .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.transparent_plate{text-align:center}.transparent_plate .spaceable.spaceable-bottom.spacer-section{border:initial}.transparent_plate .section_inner{background-color:rgba(255,255,255,0.7);margin:auto;padding:120px 20px;max-width:800px}.transparent_plate .text_wrap{padding:40px 0}.transparent_plate .headding{margin-bottom:20px;font-size:30px;font-weight:bold;letter-spacing:4px}.transparent_plate .letter{font-size:16px;letter-spacing:0.3px;padding:20px 0}@media only screen and (max-width: 767px){.transparent_plate .section_inner{padding:40px 40px;margin:0;width:100%}.transparent_plate .text_wrap{padding:0}.transparent_plate .headding{font-size:24px;margin-bottom:0;line-height:36px}.transparent_plate .letter{font-size:14px;padding-bottom:0}.transparent_plate .spaceable.spaceable-bottom.spacer-section{border:none}}
.h2_left .subtitle{letter-spacing:0}.h2_left .headding_wrap{font-size:2rem}.h2_left .editable_wrap,.h2_left .subtitle_wrap{font-size:1.2rem}.h2_left .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width:768px){.h2_left .headding_wrap{font-size:3.5rem}.h2_left .editable_wrap,.h2_left .subtitle_wrap{font-size:1.5rem}.h2_left .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.half_wide_limited_height .image-side{position:relative}.half_wide_limited_height .image-side_inner{padding-top:66%}.half_wide_limited_height .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto}.half_wide_limited_height .text-side{position:relative}.half_wide_limited_height .text-side_inner{width:100%;position:relative;z-index:2;max-width:280px;margin:auto}.half_wide_limited_height .headding_wrap,.half_wide_limited_height .section_h3{font-size:3rem}.half_wide_limited_height .subtitle{font-size:1.1rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.half_wide_limited_height .duplicatable-content_inner{display:flex}.half_wide_limited_height .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height .duplicatable-content:nth-child(even) .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .image-side,.half_wide_limited_height .text-side{width:50%}.half_wide_limited_height .image-side{max-height:28.125vw}.half_wide_limited_height .image-side_inner{height:100%}.half_wide_limited_height .text-side{display:flex;align-items:center;flex-direction:column;padding:0 1.5rem 0 5rem}.half_wide_limited_height .text-side .spacer-content{width:100%}.half_wide_limited_height .text-side_inner{max-width:500px}.half_wide_limited_height .section_btn{margin-left:0}.half_wide_limited_height.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half_wide_limited_height.reverse .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .section_h3,.half_wide_limited_height .headding_wrap{font-size:3.5rem}.half_wide_limited_height .subtitle{font-size:1.2rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.btn_text .text-side{text-align:center}.btn_text .section_btn a{background-color:#2C5DFF}.btn_text .headding_wrap{font-size:2.5rem}.btn_text .subtitle_wrap{font-size:1.2rem}.btn_text .editable_wrap{font-size:1.5rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.5rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.btn_text .headding_wrap{font-size:3rem}.btn_text .subtitle_wrap{font-size:1.6rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.6rem}}
.h2_left .subtitle{letter-spacing:0}.h2_left .headding_wrap{font-size:2rem}.h2_left .editable_wrap,.h2_left .subtitle_wrap{font-size:1.2rem}.h2_left .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width:768px){.h2_left .headding_wrap{font-size:3.5rem}.h2_left .editable_wrap,.h2_left .subtitle_wrap{font-size:1.5rem}.h2_left .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.title_backcolor .section_inner{width:100%;max-width:1024px}.title_backcolor .duplicatable-content{width:100%}.title_backcolor .duplicatable-content:not(:last-child){margin-bottom:80px}.title_backcolor .image-side{text-align:center}.title_backcolor .image-side .image-frame{width:100%}.title_backcolor .image-side .image-frame img{object-fit:cover;height:480px}.title_backcolor .text-side{position:relative;margin:-40px 0 0;padding:0 40px;text-align:left}.title_backcolor .text-side .headding_wrap,.title_backcolor .text-side .subtitle_wrap{display:inline-block;padding:4px 20px;background:#0072C3}.title_backcolor .text-side .headding_wrap{margin-bottom:10px}.title_backcolor .text-side .headding_wrap .headding{color:#fff;font-size:30px;line-height:1.8;letter-spacing:4px}.title_backcolor .text-side .subtitle_wrap{margin-bottom:30px}.title_backcolor .text-side .subtitle_wrap .subtitle{color:#fff;font-size:20px;line-height:1.8;letter-spacing:4px}.title_backcolor .text-side .text_wrap .text{color:#333;font-size:16px;line-height:1.8;letter-spacing:0.3px}@media only screen and (max-width: 1024px){.title_backcolor .section_inner{padding:0}.title_backcolor .image-side .image-frame{position:relative;padding-top:60%}.title_backcolor .image-side .image-frame img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}}@media only screen and (max-width: 767px){.title_backcolor .duplicatable-content:not(:last-child){margin-bottom:20px}.title_backcolor .section_inner{padding:0 20px}.title_backcolor .text-side{padding:0 20px}.title_backcolor .text-side .headding_wrap .headding{font-size:17px;line-height:1.48}.title_backcolor .text-side .subtitle_wrap{margin-bottom:20px}.title_backcolor .text-side .subtitle_wrap .subtitle{font-size:15px}.title_backcolor .text-side .text_wrap .text{font-size:14px}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}

.standard_content_text_dup .duplicatable-container{display:flex;gap:24px;justify-content:center;flex-wrap:wrap}.standard_content_text_dup .duplicatable-content{width:calc((100% - 48px) / 3)}.standard_content_text_dup .text-box{width:100%;border:1px solid #000;border-radius:5px;padding:50px 20px;position:relative;display:flex;justify-content:center;overflow:hidden}.standard_content_text_dup .text-box_bg{width:100%;height:100%;position:absolute;top:0;left:0}.standard_content_text_dup .text-box_inner{position:relative;display:flex;flex-direction:column;gap:15px;justify-content:center;align-items:center;text-align:center;max-width:280px;width:100%}.standard_content_text_dup .text-box-headding_wrap{width:100%}.standard_content_text_dup .text-box .section_btn{margin-top:20px}.standard_content_text_dup .headding{font-size:23px}.standard_content_text_dup .letter{font-size:16px;width:100%}@media only screen and (max-width: 767px){.standard_content_text_dup .duplicatable-container{flex-direction:column;align-items:center}.standard_content_text_dup .duplicatable-content{width:100%}}


.footer_logo_under .footer-nav{display:flex;justify-content:space-between;padding:4.5rem 15px;max-width:990px;margin:0 auto}.footer_logo_under .nav-side .duplicatable-container{max-height:180px;display:flex;flex-direction:column;flex-wrap:wrap}.footer_logo_under .nav-side .duplicatable-content{width:180px;margin-top:5px;margin-right:10px}.footer_logo_under .contact-side .footer-info{text-align:center}.footer_logo_under .contact-side .letter{min-width:200px;max-width:320px}.footer_logo_under .contact-side .tel{font-size:2.5rem}.footer_logo_under .contact-side .tel .tel-small{font-size:1.5rem}.footer_logo_under .contact-side .section_btn{margin-top:15px}.footer_logo_under .footer-icon{padding:3rem 0 0;position:relative;z-index:1}.footer_logo_under .footer-icon_bg{position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1}.footer_logo_under .footer-icon_inner{display:flex;justify-content:space-between;max-width:990px;margin:0 auto;padding:0 15px}.footer_logo_under .footer-icon .logo{width:200px;text-align:center}.footer_logo_under .footer-icon img{width:auto;max-width:100%}.footer_logo_under .sns-side{display:flex;align-items:center}.footer_logo_under .sns-side .duplicatable-container{display:flex;align-items:center;justify-content:center}.footer_logo_under .sns-side .duplicatable-content{padding:0 1rem;width:60px}.footer_logo_under .copy{text-align:center;padding:2rem 15px;max-width:990px;margin:0 auto}@media only screen and (max-width: 1024px){.footer_logo_under .footer-nav{flex-direction:column;justify-content:center;align-items:center;padding:4.5rem 15px}.footer_logo_under .nav-side{display:none;max-width:400px;text-align:center;margin-bottom:20px}.footer_logo_under .nav-side .duplicatable-container{max-height:none}.footer_logo_under .footer-icon_inner{flex-direction:column;align-items:center}.footer_logo_under .logo-side{padding:20px 0}.footer_logo_under .sns-side{padding:20px 0}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";


/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}


/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}


/* フォント指定 */
#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
.subtitle {
    font-weight: bold;
    letter-spacing: 0.1em;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important;
}
.letter {
    font-size: 16px;
}

/*ヘッダーlogo*/
@media only screen and (min-width: 1025px){
.gnav .header_logo img {
    max-height: 80px;
}
.gnav_pc .header{left:21px;}

}

/*gnavi*/
.gnav_pc .gnav_items li a {
    position: relative;
    font-weight: bold;
    font-size: 16px;
}
.gnav_pc .gnav_items li:not(:last-child) a:hover {
	opacity: 1;
	color:#af6c21!important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
  transition: transform .5s;
  position: absolute;
  width: 60%;
  height: 3px;
  background-color: #af6c21;
  bottom: 0;
  left: 20%;
  border-radius: 4px;
  margin-left:0 !important;
}
.gnav_pc .gnav_items .active > a::before,
.gnav_pc .gnav_items li a:hover::before {
	transform-origin: 0% 50%;
	transform: scale3d(1, 1, 1);
}
@media only screen and (min-width: 1025px) {
.gnav_pc .gnav_items li {
    padding: 0 1.5rem;
}
.gnav_pc .gnav_items li:last-child a {
    background-color: #af6c21;
    color: #fff!important;
}
.gnav_pc .gnav_items li:last-child a:hover {
    background-color: #d7862c;
     opacity: 1;
}
}
.gnav .drawer-menu li a {
    font-weight: bold;
}


/* ボタンホバーアクション */
.section_btn a {
  background-color: #af6c21!important;
  color: #fff!important;
  border: none!important;
  letter-spacing: 0.1em;
  font-weight: bold;
  transition: 0.3s;
  border-radius: 0;
}
.section_btn a:hover {
  background-color: #d7862c!important;
  opacity: 1;
}

.standard_content_text_two .section_btn a {
  background-color: #d7862c!important;
}
.standard_content_text_two .section_btn a:hover {
  background-color: #af6c21!important;
}

/*blog worksホバー*/
.banner_text .banner_link {
  background-color: #af6c21!important;
  font-weight: bold;
  transition: 0.3s;
}
.banner_text .banner_link:hover {
  background-color: #d7862c!important;
  opacity: 1;
}
.banner_text ._color_ {
    color: #af6c21!important;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background-color: #af6c21;
  transition: 0.3s;
  font-weight: bold;
  border-radius: 0;
}
.form_area .send_btn .section_btn input:hover {
  opacity: 1;
  background-color: #d7862c;
}

/*footer text*/
.footer_logo_under .nav-side a {
  color: #333;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.footer_logo_under .footer-info .tel,
.footer_logo_under .footer-info .tel a {
  font-size: 30px!important;
  color: #af6c21;
  letter-spacing: 0.1em;
  font-weight: bold;
}
.footer_logo_under .footer-info .hour {
  color: #666;
  letter-spacing: 0.1em;
}
/*フッターlogo*/
.footer_logo_under .footer-icon img {
    width: auto;
    max-width: 40%;
}
@media only screen and (max-width: 1024px) {
.footer_logo_under .logo-side {
    padding: 0;
}
}
.footer_logo_under .footer-nav {
    padding: 4.5rem 15px 2rem;
}
/*copyright*/
.copyright {
    font-size: 12px!important;
}

/* 見出し */
.h2_left  {
    padding: 6rem 0;
}
.h2_left  h2 {
   color: #333;
   padding-left: 2rem;
}
.h2_left .headding_wrap {
   border-bottom: 3px solid #929267;
}
@media only screen and (max-width: 768px){
.h2_left  {
    padding: 4rem 0;
}
.h2_left  h2 {
   font-size: 30px!important;
}
}

/* ページ下部問い合わせ */
.standard_content_text_dup {
    background:#f0f0f0;
}
.standard_content_text_dup .text-box {
    border: none;
    border-radius: 0;
}
.standard_content_text_dup h3 {
   color: #fff;
   font-size: 25px!important;
}
.standard_content_text_dup .letter {
   color: #fff;
}
/* ページ下部問い合わせ 見出し */
.sub_title {
    background:#f0f0f0!important;
    padding: 6rem 0 3rem;
}
.sub_title h3 {
   color: #333;
   font-size: 35px!important;
}
@media only screen and (max-width: 768px){
.sub_title {
    padding: 4rem 0 2rem;
}
.sub_title h3 {
   font-size: 30px!important;
}
}

/* kv */
.mainvisual_residence .catch {
    text-align: left;
    background-color: rgba(255,255,255,0.8);
}
.mainvisual_residence h1 {
   color: #333!important;
}
.mainvisual_residence .subtitle {
   color: #d7862c!important;
   padding-left: 4rem;
   position: relative;
}
.mainvisual_residence .subtitle::before {
    content: '';
    display: inline-block;
    width: 3.5rem;
    height: 2px;
    background-color: #d7862c;
    position: absolute;
    top: 50%;
    left: 0;
}
@media only screen and (max-width: 768px){
.mainvisual_residence h1 {
   font-size: 35px!important;
   padding-bottom: 1rem!important;
}
.mainvisual_residence .subtitle {
   font-size: 25px!important;
}
}

.h2_left_residence_contact h2 {
   color: #fff!important;
   font-size: 40px!important;
}
.h2_left_residence_contact .subtitle {
   color: #fff!important;
   font-size:30px;
   letter-spacing: 0.1em;
   padding-left: 4rem;
   position: relative;
}
.h2_left_residence_contact .subtitle::before {
    content: '';
    display: inline-block;
    width: 3.5rem;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
}
@media only screen and (max-width: 768px){
.h2_left_residence_contact h2 {
   font-size: 35px!important;
}
.h2_left_residence_contact .subtitle {
   font-size: 25px;
}
}


/*sitemap*/
#section_446501 .title_text a {
  line-height: 6rem;
  letter-spacing: 0.1em;
  color: #333;
  font-weight: 400;
}
#section_446501 .title_text .text-side .text {
  text-align: center;
}

/*contact*/
.contact_policy h3,
.check_before_contact h3 {
  font-size: 30px!important;
  color: #333;
}

/*h2_text、h2_bgfix*/
.h2_text .section-image_bg,
.h2_bgfix .section-image_bg {
    background-color: rgba(0,0,0,0.6);
}
.h2_text h2,
.h2_bgfix h2 {
    font-size: 40px!important;
}
.h2_bgfix .subtitle {
    font-size: 18px!important;
}
@media only screen and (max-width: 768px){
.h2_text h2 {
    font-size: 30px!important;
}
.h2_bgfix h2 {
    font-size: 25px!important;
}
.h2_bgfix h2 br {
    display: none;
}
.h2_text .text,
.h2_bgfix .subtitle {
    font-size: 16px!important;
}
}

/*standard_content_text_two*/
.standard_content_text_two .text-box {
    border: none;
    border-radius: 0;
}
.standard_content_text_two h3 {
    font-size: 30px!important;
    color: #fff;
}
/* 箇条書き */
.standard_content_text_two .editable div {
    color: #fff;
    font-size: 18px;
    text-align: left!important;
    padding: 0 0 0 3rem;
    margin: 0 0 0.5rem;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/317923/optimized_w7N1XEgRz7Px72dvOilc-g.png) 0 0.5rem /18px no-repeat;
}
.standard_content_text_two .letter {
    width: 50%;
}
@media screen and (max-width: 768px){
.standard_content_text_two h3 {
    font-size: 25px!important;
}
.standard_content_text_two .editable div {
    font-size: 16px;
}
}

/* title_sub */
.title_sub {
    padding: 4rem 0;
}
.title_sub h3 {
   color: #af6c21;
   font-size: 35px!important;
}
.title_sub .subtitle {
   color: #666;
   font-size: 18px!important;
   letter-spacing: 0.1em;
}
@media only screen and (max-width: 768px){
.title_sub h3 {
   font-size: 30px!important;
}
#section_446708 .title_sub h3 {
   font-size: 25px!important;
}
.title_sub .subtitle {
   font-size: 16px!important;
}
}

/* three_cards_title_sfiht */
.three_cards_title_sfiht .text-side .headding {
    color: #4d7d31;
    text-shadow: -1px -1px 3px #fff, -1px 0 3px #fff, -1px 1px 3px #fff, 0 -1px 3px #fff, 0 1px 3px #fff, 1px -1px 3px #fff,  1px 0 3px #fff,  1px 1px 3px #fff;
}
.three_cards_title_sfiht .text-side .subtitle {
    color: #af6c21;
}

/* 工事の流れ*/
.card_four .section-content::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 18px;
    border-color: transparent transparent transparent #d7862c;
    position: absolute;
    top: 14%;
    right: -14px;
}
.card_four .section-content:last-child::after {
  content: none;
}
@media only screen and (max-width: 767px) {
  .card_four .section-content::after {
    border-width: 10px 0 10px 10px;
    top: 10%;
    right: -6px;
  }
.card_four .section-content:nth-child(2)::after {
      content: none;
  }
}
.card_four .text-side {
    padding: 0 1rem 2.5rem;
}
.card_four h3 {
    font-size: 23px!important;
}
@media only screen and (max-width: 767px) {
.card_four h3 {
    font-size: 18px!important;
}
}

/*btn_text*/
.btn_text .section-image_bg {
    background-color: rgba(0,0,0,0.6);
}
.btn_text h3 {
    color: #fff;
    font-size: 35px!important;
}
.btn_text .letter {
    color: #fff;
}
@media only screen and (max-width: 767px) {
.btn_text h3 {
    font-size: 25px!important;
}
}

/*circle-box_link*/
.circle-box_link .image_wrap .image-frame:before {
    content: "";
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: 2;
}
.circle-box_link .headding {
    letter-spacing: 0.05em;
}

/*テーブル*/
.table_light .table_wrap .tr .th {
    background-color: #af6c21;
    color: #fff!important;
    font-weight: bold;
}
.table_light .table_wrap .tr {
    border-bottom: 1px solid #fff;
}
.table_light .duplicatable-container {
    border-top: 1px solid  #af6c21;
}
.table_light .table_wrap .td {
    border-bottom: 1px solid #af6c21;
    background-color: #fff;
}

/*mv*/
.mainvisual_responsive_slider .image-side::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
    opacity: .05;
}
.mainvisual_responsive_slider .catch_text,
.mainvisual_responsive_slider .catch_subtext {
    font-weight: bold;
    text-shadow: 0 2px 5px #333;
}

/*time_table*/
.time_table .time_text {
    font-size: 2.5rem;
    font-weight: bold;
    color: #d7862c;
}
.time_table .time_text:before {
    background: #929267;
}
.time_table .time_text:after {
    border: 2px solid #929267;
}
.time_table .duplicatable-container:after {
    background: #929267;
}

/*font*/
.fit_card_image_info .image-side_inner  .image-frame-bg::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
   opacity: .2;
}
.fit_card_image_info .subtitle {
    font-size: 70px!important;
}
@media only screen and (max-width: 767px) {
.fit_card_image_info .subtitle {
    font-size: 40px!important;
}
}

@media only screen and (max-width: 767px) {
.half_fit_card h3 {
    font-size: 30px!important;
}
}

.catchcopy h3 {
    color:#747452;
}
.catchcopy .pre.subtitle {
    color:#d7862c;
}
.catchcopy .sub.subtitle {
    color:#929267;
    font-size: 16px;
}
@media only screen and (max-width: 767px) {
.catchcopy h3 {
font-size: 25px;
}
}

.half_text_separate .image-side .image-frame-bg:before {
    content: "";
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.new_standard_content_two h3 {
    font-size: 30px!important;
}

.standard_content_one h3 {
    font-size: 35px!important;
}
@media only screen and (max-width: 767px) {
.standard_content_one h3 {
    font-size: 30px!important;
}
}

.transparent_plate .section_inner {
    background-color: rgba(255,255,255,0.9);
}
.transparent_plate h2 {
    color: #d7862c;
    font-size: 35px!important;
}
@media only screen and (max-width: 767px) {
.transparent_plate h2 {
    font-size: 30px!important;
    line-height: 1.5!important;
}
}

.half_wide_limited_height h3,
.half_limited_height h3 {
    font-size: 30px!important;
}
@media only screen and (max-width: 767px) {
.half_wide_limited_height h3,
.half_limited_height h3 {
    font-size: 25px!important;
}
}

/*背景固定*/
.image-bg {
  background-attachment: fixed;
}
#section_446483 .image-bg,
#section_446485 .image-bg,
#section_446487 .image-bg,
#section_446489 .image-bg,
#section_446493 .image-bg,
#section_446472 .image-bg,
#section_446495 .image-bg {
  background-attachment: scroll;
}

/*blog*/
.blog_text_list .blog-side .category {
    background-color: #d7862c;
}
.showcase_group_info a.showcase_tag_link {
    background-color: #d7862c!important;
}
.post_category_name {
    color: #d7862c!important;
}
#section-wrapper .headding{font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important;}
.standard_content_dup_arrow .duplicatable-content:not(:last-child) .image-side:after{color: #4D7D32;}
.title_backcolor .text-side .headding_wrap,
.title_backcolor .text-side .subtitle_wrap {background: #4D7D32;}

@media only screen and (max-width: 767px) {
.mainvisual_responsive_slider .section_block{height: 130vw;}
}

.page-index  .gnav_items li:nth-child(1) a::before,
.page-business .gnav_items li:nth-child(2) a::before,
.page-mordam .gnav_items li:nth-child(3) a::before,
.page-about .gnav_items li:nth-child(4) a::before,
.page-recruit .gnav_items li:nth-child(5) a::before,
.page-company .gnav_items li:nth-child(6) a::before{
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
.page-contact .gnav_items li:nth-child(7) a::before{color:#fff;}

.gnav_pc .gnav_items li:last-child a::before {
    content: "";
    transform-origin: 100% 50%;
    transform: scale3d(0, 1, 1);
    transition: transform .5s;
    position: absolute;
    width: 60%;
    height: 3px;
    background-color: #ffffff;
    bottom: 31px;
    left: 20%;
    border-radius: 4px;
    margin-left: 0 !important;
    opacity: 1;
}

.page-contact .gnav_pc .gnav_items li:last-child a::before,
.gnav_pc .gnav_items li:last-child a:hover::before {
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}

.page-contact{color: #000;}

@media only screen and (min-width: 1025px) and (max-width:1240px){
.gnav_pc .gnav_items li {padding: 0;}
}

.fixed .gnav_pc header {left: 20px;}